<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>To Do List</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
</head>
<body>
    <div class="container">
        <div class="header">
            <div class="clear">
                <i class="fa fa-refresh" aria-hidden="true"></i>
            </div>
            <div id="date">
                <!-- add data time now -->
            </div>
        </div>
        <div class="content">
            <ul class="list" id="list">
                <!-- add list to do -->
            </ul>
            <div class="add-to-do">
                <input type="text" id="input" placeholder="Add To-Do"/>
                <i class="fa fa-plus-circle"  aria-hidden="true"></i>
            </div>
        </div>
    </div>
    <script src="js/app.js"></script>
</body>
</html>